Jump to content

Problème installation elementary tweaks


 Share

Recommended Posts

Bonjour, j'ai un problème lors de l'installation de elementary tweaks. Je précise que je connais encore très peu elementary os.

Je souhaite l'installer afin de changer les icônes de la barre des tâches, mais il y a cette erreur lorsque que je fais sudo apt-get install elementary-tweaks :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
elementary-tweaks est déjà la version la plus récente (1.0-0~202010170103~ubuntu6.0.1).
Vous pouvez lancer « apt --fix-broken install » pour corriger ces problèmes.
Les paquets suivants contiennent des dépendances non satisfaites :
 elementary-tweaks : Dépend: libgranite5 (>= 0.2.0) mais ne sera pas installé
E: Dépendances non satisfaites. Essayez « apt --fix-broken install » sans paquet
   (ou indiquez une solution).

Voila je n'arrive pas à y remédier.

Merci d'avance.

Link to comment
Share on other sites

Bonjour,

J'ai essayé pantheon tweaks mais ça ne marche pas

sudo apt install -y pantheon-tweaks
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Vous pouvez lancer « apt --fix-broken install » pour corriger ces problèmes.
Les paquets suivants contiennent des dépendances non satisfaites :
 elementary-tweaks : Dépend: libgranite5 (>= 0.2.0) mais ne sera pas installé
E: Dépendances non satisfaites. Essayez « apt --fix-broken install » sans paquet
   (ou indiquez une solution).

 

Link to comment
Share on other sites

  • 3 weeks later...

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...